<!DOCTYPE html><html>
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
<link rel="stylesheet" type="text/css" href="template/default/content/css/style.css">
<script type="text/javascript" src="<?php echo style2015;?>content/js/jquery.min.js"></script>
<title>Office 515158 2011 OA办公系统</title>
 
</head>
<body class="bodycolor">
<table width="80%" border="0" align="center" cellpadding="3" cellspacing="0" class="small">
  <tr>
    <td class="Big"><img src="template/default/content/images/notify_new.gif" align="absmiddle"><span class="big3"> 发送短消息</span>&nbsp;&nbsp;&nbsp;&nbsp;
	<span style="font-size:12px; float:right; margin-right:20px;">
	
	<a href="admin.php?ac=receive&fileurl=<?php echo $fileurl?>" style="font-size:12px;"><<返回列表页</a></span>
    </td>
  </tr>
</table>
<script Language="JavaScript"> 
function CheckForm()
{
   if(document.save.receiveuser.value=="")
   { alert("接收人不能为空！");
     document.save.receiveuser.focus();
     return (false);
   }
   if(document.save.content.value=="")
   { alert("内容不能为空！");
     document.save.content.focus();
     return (false);
   }   
   return true;
}
function sendForm()
{
   if(CheckForm())
      document.save.submit();
}
filenumber_show();
function filenumber_show()
{
   jQuery.ajax({
      type: 'GET',
      url: 'admin.php?ac=file&fileurl=public&do=newfile&filenumber=<?php echo $filenumber;?>&officetype=16&'+new Date(),
      success: function(data){
		  if(data!=''){
			  $("#filevalue").html(data);
			  $("#filetitle").html('附件列表');
		  }else{
			  $("#filevalue").html('');
		  }
      }
   });
   window.setTimeout(filenumber_show,120*10);
}
function delfiles(id)
{
   if(window.confirm('删除后不可恢复，你确认要删除吗？')){
   	
	   jQuery.ajax({
		  type: 'GET',
		  url: 'admin.php?ac=file&fileurl=public&do=del&id='+id+'',
		  success: function(data){
			  if(data!=''){
				  filenumber_show();
			  }
		  }
	   });
   }
}
</script>
<form name="save" method="post" action="?ac=add&do=save&fileurl=sms">
	<input type="hidden" name="savetype" value="add" />
<table class="TableBlock" border="0" width="80%" align="center" style="border-bottom:#4686c6 solid 0px;">
    <tr>
      <td nowrap class="TableContent" width="15%"> 接收人：<? get_helps()?></td>
      <td class="TableData">
        
	<?php
	  get_pubuser(2,"receiveuser","","+选择接收人",40,4)
	  ?>
    <tr>
      <td nowrap class="TableContent">内容：<? get_helps()?></td>
      <td class="TableData"><textarea name="content" cols="70" rows="8" class="InputAreaStyle"></textarea> 
      </td>
    </tr>
   <tr>
      <td nowrap class="TableContent"> 附件文档：</td>
      <td class="TableData"><table class="TableList small" align="center" width="100%">
		<tr class="TableLine1" style="line-height:30px;">
			<td colspan='4' align="left" style="padding-left:40px;background:#fdfaf3;" id="filetitle">还没有附件！</td>
		</tr>
<tbody id="filevalue">

</tbody>	
				</table>
		<input type="hidden" name="annexurlid" value="<?php echo $filenumber;?>" id="annexurlid" oninput="filenumber_show();"  onpropertychange="filenumber_show();" />
		 <input type="hidden" name="filenumber" value="<?php echo $filenumber;?>"/>
		<input type="button" name="Submit" value="+上传附件" class="BigButton" onClick="window.open ('admin.php?ac=uploadadd&fileurl=public&name=annexurlid&filenumber=<?php echo $filenumber;?>&officetype=16', 'newwindow', 'height=200, width=480, top=0, left=0, toolbar=no, menubar=no, scrollbars=yes, resizable=no,location=no, status=no')" style="margin-top:10px;"> 
      </td>
    </tr>
 
    <tr align="center" class="TableControl">
      <td colspan="2" nowrap height="35">
     <input type="button" name="Submit" value="发送短消息" class="BigButton" onClick="sendForm();">
      </td>
    </tr>
  </table>
</form>
</body>
</html>
